What's New in VirusScan for Windows 95 v2.0.9 (9612)
         Copyright 1994-1997 by McAfee, Inc.
                All Rights Reserved.

                
Thank you for using McAfee's VirusScan for Windows 95. 
This What's New file contains important information 
regarding the current version of this product. It is 
highly recommended that you read the entire document.

McAfee welcomes your comments and suggestions. Please 
use the information provided in this file to contact us.

___________________
WHAT'S IN THIS FILE

- New Features
- Known Issues
- Installation
- Documentation
- Frequently Asked Questions
- Additional Information
- Contact McAfee

____________
NEW FEATURES

* ENHANCEMENTS *

1.  VirusScan95 now provides detection of the LAROUX Excel
    Macro virus. A remover for the LAROUX Macro virus is
    available as a separate component from McAfee via the
    Internet.
    
2.  During installation, VirusScan95 now offers an option
    to uninstall the pre-existing version of VirusScan
    before proceeding with the installation of the new
    version.


* NEW VIRUSES DETECTED *

This DAT file (9612) detects the following 323
new viruses. Locations that have experienced
particular problems with specific viruses are also
identified.

_359
ALEXE.1287
AMBULANCE.2124
ANDREEW.805
ANOTHERW.706
ANTIARJ.977.B
ANTICOM.142
ANTITRACE.1946
ANTI_DAF
ARCV.1183
ARME.411
ATOM.B
AUSTRALIAN PARASITE.306.A
BABABOO.276
BADLESS.494
BANDUNG.C
BARROTES.1461                (Spain)
BATCOMPI TROJAN
BEAST.K
BELL.286
BERLINHQ.434
BJK.2814
BLIMP3.982
BLOSSOM.1087
BOOTCOM.512 DROPPER
BOOTEXE.444
BOOTEXE.453.A
BOOTEXE.453.B
BOOTEXE.453.C
BOOTEXE.453.D
BOOTSECTOR.TROJAN
BORN2LOOSE.970
BOSO.1037
BOZA.C.INTD
BROWNIE.688
BURGLAR.777
BURGLAR.824
BURGLAR.877
BW.294
BW.304
BW.309
BW.323
BW.649.B
BYTEWARRIOR.1159
CATHERINE.1365
CB.450
CHANG.3584
CHAOS.1241
CIVIL_II.438
CIVIL_II.440.A
CIVIL_II.440.B
CLOUDS.705
CLOUDS.718
CMOSDENSE.807
CMOSMESS.3710
CMPUFON TROJAN
COLORS.E
COLORS.F
COLORS.G
COLORS.H
COMBI.1106
COMPAN.12747
CONCEPT.L
CONCEPT.M
COUNT10                      (US)
CPP.239
CRAZY.1024
CREATE.795
CRIMINAL.1794
CROATIA_II.560
CYBERTECH.668
D-K.559
DANIEL
DESTROYER.264
DIMA.325
DIR-II.AL
DITWET.465
DITWET.466
DIVINA.B
DIVINA.C
DIW.229
DIW.288
DIW.386
DIW.488
DIW.555
DNEPR.377
DOS_1.185
DRUID.337
DUMB.192
EDDY.1316
EDDY.1326
ELVIRA.239
EMHAKA.1596
EUMEL.345
EUMEL.347.A
EUMEL.347.B
EUMEL.363.A
EUMEL.363.B
EUMEL.363.C
EUMEL.381.A
EUMEL.381.B
EUMEL.383.A
EUMEL.383.B
EUMEL.391
EUMEL.406
EVENTIDE.1061
EXE2WIN.116
EXE2WIN.182
EXECF                        (Switzerland)
FALLEN ANGEL.338
FAMILY.1032
FATHER_MAC.794
FIS.736
FORM.N                       (France)
GEOGRY.406
GOODBYE
GROG.216
GROG.765
GROG.1013
GROG.1146
GROG.DELICIOUS
GROG.ENMITY_1_0
GROG.ENMITY_2_0
GROG.ENMITY_2_1
GROG.OUTWIT-C
GROG.OUTWIT-E
HEL666.4255
HI
HLLC.4045
HLLC.4112
HLLC.7508
HLLC.8736
HLLC.21603
HLLO.2783
HLLO.3008
HLLO.3800
HLLO.3816
HLLO.12288
HLLO.OJ.15788
HLLP.3779
HLLP.4228
HLLP.4320
HLLP.4320 - DROPPER
HLLP.5846
HLLP.6114
HLLP.7000.A
HLLP.7128
HLLP.7720.A
HLLP.10000
HLLP.10217
HLLP.10460
HLLP.DUPALEC.B
HLLP.JOJO.4416               (Philippines)
IMMORTAL.2174.A
INSTALLVIVID TROJAN
INTRUDER.1347
IR&MJ
ITALIAN:IT
IVP.321
IVP.366.B
IVP.582
IVP.693.B
IVP.927                      (Italy,Internet?)
JEFF.812
KATVIR.623
KIEV.1942 
KILLER.TROJAN
KIRTI.2000
LEPROSY.ANARCHY.469
LESBOSEX TROJAN 
LESBOSEX TROJAN DROPPER
LITTLE.159
LK DROPPER
LOOK.C:TW (*)                (Taiwan)
LUCID.699
LUNCH.B
MAGNUM                       (Internet)
MARKUS.5415 (*)
MARKUS.MBR (*)
MAX.347 - GENERATION 1
MDMA.B
MDMA.C                       (Australia)
MDMA.D
MDS.331
MILAN.63
MMIR.282
MORG.841
MORG.948
MORG.1017
MULTI_ANI                    (US/France)
MUTAGEN.1372
NICEDAY.A                    (US)
NIKI:IT                  
NIRVANA
NIRVANA.DROPPER
NLA.333
NOVEMBER_17TH.1007
NPAD.B
NPOX.1584
NPOX.1723
NTMY.1722                    (Europe)
NUT.2900
NUTCRACKER.2725.B
OGWO.446
ONE HALF.3518
OUTLAW.A
OUTLAW.B
OVERDOZE.563
OVERDOZE.578
OVERDOZE.580.A
OVERDOZE.580.C
OVERDOZE.584
OVERDOZE.587
OVERDOZE.590
OVERDOZE.600.A
OVERDOZE.600.B
PAPER
PESTER.OVERLAY
PHALCON.1116                 (Romania)
PIT.611
PIT.611.B
PLOVE.327
PRINCEPTOR.987
PS-MPC.204
PS-MPC.272
PS-MPC.312.A
PS-MPC.331.A
PS-MPC.331.C
PS-MPC.333
PS-MPC.335.B
PS-MPC.397.A
PS-MPC.399.B
PS-MPC.401
PS-MPC.424.A
PS-MPC.437
PS-MPC.440
PS-MPC.443
PS-MPC.444.C
PS-MPC.455.A
PS-MPC.460
PS-MPC.480
PS-MPC.481.B
PS-MPC.482.A
PS-MPC.496.B
PS-MPC.504
PS-MPC.510
PS-MPC.515.A
PS-MPC.519.A
PS-MPC.524.A
PS-MPC.533.B
PS-MPC.598
PS-MPC.627
PS-MPC.658
PS-MPC.676
PS-MPC.691.B
PS-MPC.934
QUARK.1600                   (Philippines)
RAPI                         (US)
RYCHO.1536.A
SCRAPPY.416
SCROLL.600
SEVILLA.2002                 (Spain)
SHADOWBYTE
SILLYC.110
SILLYC.191
SILLYC.213
SILLYC.215.C
SILLYC.226.B
SILLYCOMP.116
SPLIT.4300
SPY104.1089                  (Romania)
TARGET.B
TELECO.1000 
TENTACLE.10504
THEATRE.A:TW (*)             (Taiwan)
TRACER.722
TRACER.762
TRIVIAL.30.INTENDED
TRIVIAL.42.L
TRIVIAL.42.M
TRIVIAL.45.L
TRIVIAL.51
TRIVIAL.60.C
TRIVIAL.64.D
TRIVIAL.94
TRIVIAL.156
TROJAN TROJAN
TWNO.A:TW (*)                (Taiwan)
TWNO.B:TW (INTENDED) (*)     (Taiwan)
TWNO.C:TW (*)                (Taiwan)
TWNO.D:TW (*)                (Taiwan)
UPS.1155
VCC.594
VCC.1045
VCL.1725                     (Denmark)
VCL.BRUTUS.296
VIENNA.559
VIENNA.604
VIENNA.923
VIENNA.1278
VIVIAN.1183
WALHALA.1283
WALLY.981
WAZZU.I                      (US)
WAZZU.K
WAZZU.L
WAZZU.M
WAZZU.Q
WAZZU.R
WAZZU.S
WAZZU.T
WAZZU.U
WAZZU.X                      (US)
WAZZU.Z
WAZZU.AA
WEATHER.A:TW (*)             (Taiwan)
WEATHER.B:TW (*)             (Taiwan)
WEATHER.C:TW (*)             (Taiwan)
X-RAY.2050
XUXA.1984
YOUTH.991
ZAP.469 TROJAN
ZIPHACK TROJAN
(*)  Requires 2.5.4 scan engine for detection.
 

* NEW VIRUSES REMOVED *

This DAT file (9612) removes the following 97 new
viruses. Locations that have experienced particular
problems with specific viruses are also identified.

AB6A.3500
AB6B.3500
AB6C.3500
APOCALIPSE.1685
ATOM.B
BABABOO.276
BANDUNG.C
BARROTES.849                 (Spain)
BARROTES.1194                (Spain)
BARROTES.1303                (Spain)
BARROTES.1461                (Spain)
BARROTES.1874                (Spain)
BURGLAR.777
BW.294
CMOSMESS.3710
COFFEESHOP.1568.TPE
COLORS.E
COLORS.F
COLORS.G
COLORS.H
COMPAN.12747
CORDOBA.2209 
COUNT10                      (US)
DANIEL
DIALOGOS.1350
DIALOGOS.1522
DITWET.466
DIVINA.B
DIVINA.C
EDDY.1309
EMHAKA.1596
FORM.N                       (France)
GIJON
GOODBYE
GROG.1013
GROG.1146
GROG.765
GROG.DELICIOUS
GROG.OUTWIT-C
HAMME.1203 
HI
INT78.947                    (Europe)
IR&MJ
ITALIAN:IT
IVP.927                      (Italy,Internet?)
JULY_13TH     
KIEV.1942
LAROUX (*)
LOOK.C:TW                    (Taiwan)
LUNCH.B
MAGNUM                       (Internet)
MALAGA.2389
MALARIA.849
MARKUS.MBR (*)
MAX.347
MDMA.B
MDMA.C                       (Australia)
MDMA.D
MMIR.282
NICEDAY.A                    (US)
NIKI:IT
NO_FRILL.843                 (Australia)
NPAD.B
NPOX.1723
NTMY.1722                    (Europe)
OUTLAW.A
OUTLAW.B
PAPER
PS-MPC.934
RAPI                         (US)
SEVILLA.2002                 (Spain)
STARDOT.789.A
TARGET.B
TELECO.1000
THEATRE.A:TW (*)             (Taiwan)
TRACER.722
TRACER.762
TWNO.A:TW (*)                (Taiwan)
TWNO.B:TW (INTENDED) (*)     (Taiwan)
TWNO.C:TW (*)                (Taiwan)
TWNO.D:TW (*)                (Taiwan)
VCL.1725                     (Denmark)
VIENNA.604
WAZZU.I                      (US)
WAZZU.K
WAZZU.L
WAZZU.M
WAZZU.R
WAZZU.S
WAZZU.T
WAZZU.U
WAZZU.X                      (US)
WAZZU.Z
WAZZU.AA
WEATHER.A:TW (*)             (Taiwan)
WEATHER.B:TW (*)             (Taiwan)
WEATHER.C:TW (*)             (Taiwan)
XUXA.1984
(*)  Requires 2.5.4. scan engine for removal. 

Name changes:
849 -> BARROTES.849
BANDUNG.B -> RAPI.*
BARROTE5 -> BARROTES.1194
CHANDI -> ALIEN
DOT -> STARDAT.789.A
GUESS -> WM/PHANTOM
LBYNJ:DE -> TELE:DE
PARVIR1 -> MAX.347
PCW:DE -> BIRTHDAY:DE
SHOWOFXX -> SHOWOFF
TECLA -> BARROTES.1303 
                                   
____________
KNOWN ISSUES

1.  Files with the "-" (dash) character in the filename
    that are compressed in Zipped files will not be scanned
    by the on-demand scanner.

2.  Windows 95 no longer requires MS-DOS memory managers. 
    Using MS-DOS memory managers may cause VirusScan95
    to falsely detect viruses in memory. To eliminate
    false warnings, remark (Rem) the memory manager lines
    from your CONFIG.SYS to deactivate them.

3.  ScreenScan is not currently compatible with Windows 95
    3-D screen savers or third-party ScreenSavers. A stand-
    ard Windows 95 screen saver must be selected and
    ScreenScan must be enabled in order to scan during
    screen saver operation.
    
4.  After uninstalling ScreenScan, the screen saver will
    be set to None. You can reactivate your screen saver
    from the Display Properties.

5.  ScreenScan's log file has a maximum size of 100K. If
    the file reaches this size, the oldest data will be
    deleted. To retain logging data, you should edit the
    content to keep the log file under 100K or save the
    oldest data to another file.

6.  ScreenScan will stop scanning after it detects a virus
    and prompt you to launch VirusScan. If you have
    additional viruses on your system, ScreenScan will not
    notify you until the next time it activates. McAfee
    recommends that you scan and clean your entire system
    with VirusScan whenever ScreenScan detects a virus.

7.  ScreenScan is designed to display the Centralized
    Alerting and Reporting settings as declared in the
    DEFAULT.VSC file. Actual configuration of ScreenScan
    Centralized Alerting and Reporting must be done
    through the procedures outlined in the Frequently
    Asked Questions section below.

____________
INSTALLATION         

* INSTALLING THE PRODUCT *

If you would like to perform a "silent" installation
of VirusScan, requiring minimal user interaction and
using all default or "Typical" installation settings,
add -s (i.e. SETUP.EXE -s) to the setup command when
you install the product.

Network Administrators can customize the silent
installation by following the steps below.

1.  Check in the Windows directory to ensure that a
    file named SETUP.ISS does not already exist. If it
    does, rename it, back it up, or delete it.

2.  Run SETUP.EXE with the -r switch, (i.e. SETUP.EXE -r).

3.  Select the components you would like to be installed
    during the silent installation.  All responses will
    be recorded.

4.  Finish the installation, and locate the file SETUP.ISS
    in the Windows directory.

5.  Open the file using any ASCII editor (e.g., NOTEPAD.EXE)
    and delete the section titled  APPLICATION.

6.  Locate the section [SdSetupType-0] in the SETUP.ISS
    file and go to the line:

        Result=x

        where x is equal to
        301 (Typical installation)
        302 (Compact installation)
        303 (Custom installation)

7.  Add 100 to the above value, so that the Result
    variable is equal to 401, 402, or 403. Modifying
    this file will allow the installation to copy the
    VirusScan files to the drive where the operating
    system resides instead of defaulting to the C:
    drive.

8.  Rename, back up, or delete SETUP.ISS on the first
    installation disk (floppies only). For CD-ROM versions
    of the product, you must copy the installation files
    onto the hard drive before taking this step.

9.  Copy the new SETUP.ISS from the Windows directory
    to the location of the installation files.

10. Run SETUP.EXE with the -s switch (i.e. SETUP.EXE -s).

    NOTE: If you do not specify a "recorded" answer for
    all dialog boxes during the initial installation, the
    silent installation will fail. Also, the file used
    for the silent installation, SETUP.ISS, may not work
    properly across different operating systems. For
    example, if the silent install is generated for
    Windows 95, it may not work properly in Windows 3.1x
    or Windows NT.

11. When the silent installation is complete, you should
    reboot the machine manually.


* PRIMARY PROGRAM FILES FOR VIRUSSCAN95 *

Files located in the Install directory:
=======================================

1.  Installed for VShield/Scan95/DOS/ScreenScan:

                  README.1ST = McAfee information
                    SCAN.DAT = Virus scan definition data
                   NAMES.DAT = Virus names definition data
                   CLEAN.DAT = Virus clean definition data
                VALIDATE.EXE = McAfee file validation
                               program
                  CHKVXD.EXE = VShield virtual device
                               driver checking utility
                 PACKING.LST = Packing list 
                UINSTALL.EXE = Uninstall program
                WHATSNEW.TXT = What's New document
                 VSUINST.EXE = Uninstall assistant
                  UPDATE.MSG = Update message file
                  AGENTS.TXT = McAfee authorized agents
                SLFSRVSW.EXE = SelfServe client program
                  MCAFEE.SCU = Temporary SelfServe catalog
                               file
                  DELSL1.ISU = Uninstall file
                VALIDATE.EXE = McAfee file validation
                               program
                   WCMDR.EXE = Windows Commander program
                   WCMDR.INI = Windows Commander
                               configuration settings

2.  Installed for VShield/Scan95:

                  DPMI16.DLL = 16-bit DOS protected mode
                               interface library
                  DPMI32.DLL = 32-bit DOS protected mode
                               interface library
                DUNZIP32.DLL = File decompression library
                               file
                  DZIP32.DLL = File decompression library
                               file
                MCKRNL95.DLL = Library files
                MCUTIL95.DLL = Library files
                MCSCAN32.DLL = Library files          

3.  Installed for VShield:

                VSHCFG32.EXE = VShield configuration manager
                VSHWIN32.EXE = Detection engine
                 DEFAULT.VSH = Default VShield settings

4.  Installed for Scan95:

                  SCAN95.EXE = VirusScan95 program
                  SHUTIL.DLL = Run-time support library   
                 DEFAULT.VSC = Default Scan95 settings 

5.  Installed for DOS:

                    SCAN.EXE = MS-DOS scan program
  
6. Installed for ScreenScan:

                 SCRSCAN.EXE = ScreenScan program file
                 SCRSCAN.HLP = ScreenScan online help file
                SCRSCANP.DLL = Library file
                SCRSCANR.DLL = Library file
 ScreenScan Activity Log.TXT = ScreenScan activity log
                MCKRNL32.DLL = Library file
                MCUTIL32.DLL = Library file


Files located in WINDOWS\SYSTEM directory:
==========================================

1.  Installed for VShield/Scan95/DOS:

                  CDISSS.OCX = SelfServe library
                               file
     
2.  Installed for VShield/Scan95:

                  MCKRNL.VXD = Detection virtual device
                               driver
                MCSCAN32.VXD = Detection virtual device
                               driver
                  MCUTIL.VXD = Support virtual device
                               driver

3.  Installed for VShield:

                 VSHIELD.VXD = Detection virtual device
                               driver

4.  Installed for Scan95:

                  S95EXT.DLL = Shell extension


Files located in the WINDOWS\HELP directory:
============================================ 

1.  Installed for VShield:

                VSHLDCFG.HLP = VShield help

2.  Installed for Scan95:

                 SCANEXT.HLP = Scan95 Extension help
                VIRUSCAN.HLP = VirusScan help
                VIRUSCAN.CNT = VirusScan context-sensitive
                               help

Note: WINDOWS refers to the directory to which Windows 95
is installed, not the Windows 3.1x directory.

         
* TESTING YOUR INSTALLATION *

The Eicar Standard AntiVirus Test File is a combined 
effort by anti-virus vendors throughout the world to 
come up with one standard by which customers can verify 
their anti-virus installations. To test your 
installation, copy the following line into its own 
file and name it EICAR.COM.

X5O!P%@AP[4\PZX54(P^)7CC)7}$EICAR-STANDARD-ANTIVIRUS-TEST-FILE!$H+H*

When done, you will have a 69- or 70-byte file.

When VirusScan is applied to this file, SCAN will report 
finding the EICAR-STANDARD-AV-TEST-FILE virus.

It is important to know that THIS IS NOT A VIRUS.
However, users often have the need to test that their 
installations function correctly. The anti-virus 
industry, through the European Institute for Computer
Antivirus Research, has adopted this standard to
facilitate this need.

Please delete the file when installation testing is
completed so unsuspecting users are not unnecessarily
alarmed.

_____________
DOCUMENTATION 

For more information, refer to the User's Guides, included 
on the CD-ROM versions of this program or available 
from McAfee's BBS and FTP site. These files are in Adobe
Acrobat Portable Document Format (.PDF) and can be viewed
using Adobe Acrobat Reader. This form of electronic
documentation includes hypertext links and easy navigation
to assist you in finding answers to questions about your
McAfee products.

Adobe Acrobat Reader is available on CD-ROM in the ACROREAD
subdirectory. Adobe Acrobat Reader also can be downloaded 
from the World Wide Web at:

http://www.adobe.com/Acrobat/readstep.html

VirusScan and ScreenScan documentation can be downloaded
from McAfee's BBS or the World Wide Web at:

http://www.McAfee.com or http://205.227.129.97

For more information on viruses and virus prevention,
see the McAfee Virus Information Library, MCAFEE.HLP,
included on the CD-ROM version of this product or
available from McAfee's BBS and FTP site. A ViaGraphix
Interactive Anti-virus Training program also is
available on the CD-ROM version, or can be purchased
from the McAfee Web Site.

__________________________
FREQUENTLY ASKED QUESTIONS 

Regularly updated lists of frequently asked questions 
about McAfee products also are available on McAfee's 
BBS, website, and CompuServe and AOL forums.

Q:  How do I enable McAfee's Centralized Alerting and
    Reporting?

A:  VirusScan v.2.0.8 or higher now supports Centralized
    Alerting and Reporting to a remote NetWare or
    Windows NT server running NetShield for Windows NT
    v2.5.3 or NetShield for NetWare v2.3.3.

    To configure this option on your VirusScan client,
    modify Scan95's DEFAULT.VSH and DEFAULT.VSC, and/or
    your custom settings file to read the following:

    Note: Administrators will need to configure the
    AlertOptions section in both the .VSH and .VSC files
    for complete Centralized Alerting & Reporting. Add the
    following lines to the AlertOptions section:

    Note: The AlertOptions section already exists in the
    .VSC file. You must manually create this section in the
    .VSH file.

           szNetworkAlertPath=<directory name>
           bNetworkAlert=1
   
    Where the <directory name> is the path to the remote
    NetWare volume or NT directory. From this directory,
    NetShield can broadcast or compile the alerts and
    reports according to its established configuration.

    NOTE: The client must have write access to this
    <directory> location and the directory must contain
    the NetShield-supplied CENTALRT.TXT file.
   
    To send a complete alerting file identifying the
    system and user, establish the following environment
    variables or add them to the AUTOEXEC.BAT file.

           Set COMPUTERNAME=<name of computer>
           Set USERNAME=<user name>

    The alert file sent to the server is an .alr text
    file. Upon receipt of the alert file, NetShield NT or
    NetShield for NetWare sends an alert message to an
    administrator and/or appropriate personnel.


Q:  I would like to electronically purchase and download
    the latest version of VirusScan95. I don't feel
    comfortable giving my credit card information over
    the Internet and my modem is very slow. Is there a
    way I can purchase VirusScan via modem but download
    the product via the Internet?

A:  Yes. The first time you download VirusScan95, the
    McAfee Online Purchase Wizard will prompt you to select
    the transmission method you prefer to download and to
    transmit your encrypted credit card information.

    At the Transaction Connection Type dialog box, select
    Internet to download your order via the Internet.
    At the Security Connection Type dialog box, select
    Direct Dial Modem to transmit your credit card
    information via modem.


Q:  While downloading a licensed copy of VirusScan95, the
    installation was interrupted and/or canceled. Where can
    I find my licensed VirusScan files and how do I proceed
    with the installation?

A:  The files are in the VSint folder located in the
    Windows Temp directory. Double click on SETUP.EXE
    within the VSint folder to continue with the
    installation.


Q:  I have created my own Emergency diskette, how
    can I optimize it's performance?

A:  For optimal performance, create a CONFIG.SYS file on
    the boot diskette and add the following lines:

       [CONFIG.SYS]
       DEVICE=HIMEM.SYS
       DOS=HIGH
    
    Add the HIMEM.SYS file from the DOS directory or if you
    are using Windows 95 system files, add HIMEM.SYS from
    the \WINDOWS\COMMAND directory to the boot diskette.

    Note: For detailed instructions on creating an Emergency
    diskette, refer to the instructions outlined in your
    online documentation.


Q:  How do I scan multiple drives?

A: #1  Enter LocalDrives or NetworkDrives in the 
       Scan In text dialog on the Where & What property
       page. Click Scan Now and all LocalDrives or all
       NetworkDrives will be scanned.

A: #2  VirusScan95 can scan many locations simultaneously.
       To do this, take these steps:
       1.  Launch Explorer.
       2.  Highlight the drives or folders you want to
           scan.
       3.  Right-click to reveal the Context Menu.
       4.  Select Scan for Viruses.
       5.  Click Scan Now to begin scans.


Q:  I moved a VSC file to my Startup folder.
    Whenever I turn on my PC, it launches VirusScan95,
    but it does not begin scanning. How can I make it
    start scanning automatically?

A:  You need to customize your options. Take these
    steps:

    1.  Navigate to the location of the saved VSC file.
    2.  While pointing to the VSC file, right-click to
        reveal the Context Menu.
    3.  From the Context Menu, select Properties.  
    4.  Select the Options Tab on the property sheet. 
    5.  Check the Start Automatically box.

    By enabling this option, scanning will begin 
    automatically. If viruses are not detected
    VirusScan95 will automatically close and free up
    system resources.


Q:  When VirusScan95 is launched, how does it determine
    the default settings?

A:  VirusScan95 default settings may be found in the 
    DEFAULT.VSC file located in the install directory. 


Q:  How can I tell that ScreenScan is working?

A:  ScreenScan does not alert you when it is
    scanning your system. However, if you enable
    the logging option during your configuration,
    all ScreenScan activity will be recorded in a
    log file in the Installation directory. 


Q:  Can I update McAfee's data files to detect
    new viruses?

A:  Yes. If your data files are out-of-date, VirusScan95
    will prompt you to update them. If you have a modem
    or Internet connection, you can use VirusScan's new
    electronic update feature for easy data file updates.
    The data file updates are free for the life of the
    scan engine. Through the electronic update feature,
    you can also purchase one year of data file updates,
    engine upgrades, and technical support.

    If you need additional assistance with downloading, 
    contact McAfee Download Support at (408) 988-3832.

______________________
ADDITIONAL INFORMATION

The new Administrative Mode feature allows System
Administrators to lock VirusScan95 configurations on
users' systems. To use this feature, take the following
steps:

1.  Start VirusScan95 by double-clicking on the
    VirusScan95 icon.

2.  Press and hold the Ctrl+Shift+Alt keys and
    double-click the magnifying glass icon.

3.  Open the File menu.

4.  Select Administrator Mode.

    a.  Enter a new password.
    b.  Confirm your new password.
     
5.  Choose your configurations from the What & Where,
    Actions, and Reports tabs.        

6.  To retain these settings as an individual custom
    configuration file, save the file to the desktop
    or Program Menu for execution. Context-sensitive
    scanning (right-clicking) will draw upon the
    original DEFAULT.VSC configuration file and scan
    the selected item with the pre-established default
    settings.

7.  To establish your configuration as the default
    setting, save the new settings by overwriting
    C:\PROGRAM FILES\MCAFEE\VIRUSSCAN95\DEFAULT.VSC

8.  After saving your configuration and leaving
    Administrator Mode or closing VirusScan95, the
    optional settings will be locked and cannot be
    altered without knowledge of the access keys,
    hotspot, and established password.
                 
9.  To view and confirm your changes, restart
    VirusScan95 from the shortcut if you overwrote the
    DEFAULT.VSC file or from your saved configuration
    file (VSC). To alter your configuration settings
    or make additional changes, repeat this process. 

______________
CONTACT McAFEE

* FOR QUESTIONS, ORDERS, PROBLEMS, OR COMMENTS *

Contact McAfee's Customer Care department: 

1.  Call (408) 988-3832
    Monday-Friday, 6:00 A.M. - 6:00 P.M. Pacific time

2.  Fax (408) 970-9727
    24-hour, Group III fax 
		
3.  Fax-back automated response system (408) 988-3034
    24-hour fax

Send correspondence to any of the following McAfee
locations.
    	
    McAfee Corporate Headquarters		
    2710 Walsh Avenue			
    Santa Clara, CA 95051-0963		
	
    McAfee East Coast Office
    Jerral West Center
    766 Shrewsbury Avenue
    Tinton Falls, NJ 07724-3298

    McAfee Central Office			
    5944 Luther Lane, Suite 117		
    Dallas, TX 75225				
						
    McAfee Canada
    178 Main Street
    Unionville, Ontario
    Canada L2R 2G9

    McAfee Europe B.V.			
    Orlyplein 81 - Busitel 1		
    1043 DS Amsterdam				
    The Netherlands	 		

    McAfee (UK) Ltd.
    Hayley House, London Road
    Bracknell, Berkshire  RG12 2TH
    United Kingdom 

    McAfee France S.A.			
    50 rue de Londres				
    75008 Paris					
    France					
				
    McAfee Deutschland GmbH
    Industriestrasse 1
    D-82110 Germering
    Germany

Or, you can receive online assistance through any of the 
following resources:

1.  Bulletin Board System: (408) 988-4004
    24-hour US Robotics HST DS

2.  Internet e-mail: support@mcafee.com

3.  Internet FTP: ftp.mcafee.com or 205.227.129.70

4.  World Wide Web: http://www.mcafee.com
    or http://205.227.129.161

5.  America Online: keyword MCAFEE

6.  CompuServe: GO MCAFEE

7.  The Microsoft Network: GO MCAFEE

Before contacting McAfee, please make note of the
following information. When sending correspondence,
please include the same details.

- Program name and version number
- Type and brand of your computer, hard drive, and any 
  peripherals
- Operating system type and version
- Network name, operating system, and version
- Contents of your AUTOEXEC.BAT, CONFIG.SYS, and 
  system LOGIN script
- Microsoft service pack, where applicable
- Network card installed, where applicable
- Modem manufacturer, model, and baud, where 
  applicable
- Relevant browsers/applications and version number,
  where applicable

- Problem
- Specific scenario where problem occurs
- Conditions required to reproduce problem
- Statement of whether problem is reproducible on demand

- Your contact information: voice, fax, and e-mail

Other general feedback is also appreciated.


* FOR ON-SITE TRAINING INFORMATION *
 
Contact McAfee Customer Service at (800) 338-8754.


* FOR PRODUCT UPGRADES *

To make it easier for you to receive and use McAfee's
products, we have established an Agents program to 
provide service, sales, and support for our products 
worldwide. For a listing of agents, see the file 
AGENTS.TXT, where applicable, or contact McAfee
Customer Service for agents near you.
